[Openstack] devstack won't startup nova-api

Christian Berendt berendt at b1-systems.de
Mon Aug 5 18:31:31 UTC 2013


On 08/05/2013 08:10 PM, Steve Sonnenberg wrote:
> 2013-08-05 13:05:04.246 TRACE stevedore.extension VersionConflict:
> (netaddr 0.7.5 (/usr/lib/python2.7/dist-packages),
> Requirement.parse('netaddr>=0.7.6'))

At least on my devstack system (Ubuntu 13.04) is python-netaddr 
available in version 0.7.7. Maybe you should try to update your 
installed distribution packages. Latest version available on PyPi is 
0.7.10. You could also try upgrading the package in your site-packages 
using pip.

HTH, Christian.

-- 
Christian Berendt
Cloud Computing Solution Architect
Mail: berendt at b1-systems.de

B1 Systems GmbH
Osterfeldstra├če 7 / 85088 Vohburg / http://www.b1-systems.de
GF: Ralph Dehner / Unternehmenssitz: Vohburg / AG: Ingolstadt,HRB 3537




More information about the Openstack mailing list